services:
  ntfy:
    image: binwiederhier/ntfy:latest
    container_name: ntfy
    command:
      - serve
    environment:
      - TZ=America/New_York
    user: 1000:1000
    volumes:
      - ./var/cache/ntfy:/var/cache/ntfy
      - ./etc/ntfy:/etc/ntfy
      - ./server.yml:/etc/ntfy/server.yml
    ports:
      - 4080:80
      - 4443:443
    restart: unless-stopped
    labels:
      - diun.enable=true
